
/**DB5201****************************/
ALTER TABLE "FORG.DB" ADD BrBeszAr MUMERIC(16,4)^
ALTER TABLE "FORG.DB" ADD BeszAfakod CHAR(20)^
ALTER TABLE "FORG.DB" ADD BrEladar NUMERIC(16,4)^
ALTER TABLE "FORG.DB" ADD EladAfakod CHAR(20)^
ALTER TABLE "CIKKTWEB.DB" ADD WebMegjegyzes BLOB(1,1)^

UPDATE "VERSION.DB" SET VE_NUM='5201', VE_TIME='10/29/2010'^

/**DB5301****************************/
ALTER TABLE "RAKT.DB" ADD WEB BOOLEAN^
ALTER TABLE "VONALKOD.DB" ADD MEGNEVEZES CHAR(50)^

UPDATE "VERSION.DB" SET VE_NUM='5301', VE_TIME='11/15/2010'^

/**DB5401****************************/

ALTER TABLE "SZLAEGY.db" ADD Tip CHAR(5)^
UPDATE "SZLAEGY.db" SET Tip = 'SZLA' WHERE Tip IS NULL^
ALTER TABLE "Forg.db" ADD EgyebKtg NUMERIC(16,4)^

UPDATE "VERSION.DB" SET VE_NUM='5401', VE_TIME='01/16/2011'^

/**DB5501****************************/

CREATE TABLE "NYOMTATOK.DB" ( report varchar(50),us_nev varchar(9),
nyomtato VARCHAR(200), PRIMARY KEY(report,us_nev))^

UPDATE "VERSION.DB" SET VE_NUM='5501', VE_TIME='01/31/2011'^


/**DB5601****************************/
ALTER TABLE "CSOP.DB" ADD INETCSOP CHAR(30)^
UPDATE "VERSION.DB" SET VE_NUM='5601', VE_TIME='04/23/2011'^

/**DB5701****************************/
ALTER TABLE "FKSZOTAR.DB" ADD FKV_UKGYUJTO CHAR(30)^

CREATE TABLE "SZLAKONTIR.DB" (AZON VARCHAR(20), CSOPORT VARCHAR(20), AF_NEV VARCHAR(20), FELADO VARCHAR(20), SELF NUMERIC(12), U_ROVID VARCHAR(15),
U_KARTON VARCHAR(16),U_ADOSZAM VARCHAR(31),U_CEG VARCHAR(40),U_HELY VARCHAR(31),U_UTCA VARCHAR(61),U_BANKSZAM VARCHAR(30),
MO_CHAR VARCHAR(1),BIZONYLAT VARCHAR(16),HIVATKOZ VARCHAR(16),RENDEL VARCHAR(20),IRANY VARCHAR(1),KARTON VARCHAR(16),
TOTAL NUMERIC(16,2), AFATOTAL NUMERIC(16,2), DEVTOTAL NUMERIC(16,2), DEVKURZ NUMERIC(16,4),DEV VARCHAR(3), 
KELTE DATE, TELJESIT DATE, HATARIDO DATE, PENZUGY VARCHAR(50), FUZMOD VARCHAR(16), ELLEN VARCHAR(16),
SUMA NUMERIC(16,2), AFASZAMLA  VARCHAR(20), AFASUM NUMERIC(16,2), GY_NEV VARCHAR(20), KO_NEV VARCHAR(20),
MU_NEV VARCHAR(20), MEGJEGY VARCHAR(254), MEGJEGY_E VARCHAR(254), MEGJEGY_D VARCHAR(254), MIKOR DATE, PRIMARY KEY(AZON,CSOPORT,AF_NEV))^

UPDATE "VERSION.DB" SET VE_NUM='5701', VE_TIME='10/03/2011'^

/**DB5801****************************/
CREATE TABLE "BANK.DB" (BANKSZAM CHAR(30), BANK CHAR(30), ALAPERT CHAR(1), PRIMARY KEY(BANKSZAM))^
INSERT INTO "BANK.DB" (BANKSZAM, BANK, ALAPERT) SELECT DISTINCT BANKSZAM, BANK, 'F' FROM CEGADAT WHERE BANKSZAM IS NOT NULL AND BANKSZAM <> ''^

ALTER TABLE "SZLA.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "SZLA.DB" ADD S_BANK CHAR(30)^

UPDATE SZLA SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = SZLA.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE SZLA SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = SZLA.AZON) WHERE S_BANK IS NULL^

ALTER TABLE "SZALL.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "SZALL.DB" ADD S_BANK CHAR(30)^

UPDATE SZALL SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = SZALL.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE SZALL SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = SZALL.AZON) WHERE S_BANK IS NULL^

ALTER TABLE "ELAD.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "ELAD.DB" ADD S_BANK CHAR(30)^

UPDATE ELAD SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = ELAD.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE ELAD SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = ELAD.AZON) WHERE S_BANK IS NULL^

ALTER TABLE "FOGL.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "FOGL.DB" ADD S_BANK CHAR(30)^

UPDATE FOGL SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = FOGL.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE FOGL SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = FOGL.AZON) WHERE S_BANK IS NULL^

ALTER TABLE "BESZ.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "BESZ.DB" ADD S_BANK CHAR(30)^

UPDATE BESZ SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = BESZ.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE BESZ SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = BESZ.AZON) WHERE S_BANK IS NULL^

ALTER TABLE "AJAN.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "AJAN.DB" ADD S_BANK CHAR(30)^

UPDATE AJAN SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = AJAN.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE AJAN SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = AJAN.AZON) WHERE S_BANK IS NULL^

ALTER TABLE "BIZ.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "BIZ.DB" ADD S_BANK CHAR(30)^

UPDATE BIZ SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = BIZ.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE BIZ SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = BIZ.AZON) WHERE S_BANK IS NULL^

ALTER TABLE "MEGR.DB" ADD S_BANKSZAM CHAR(30)^
ALTER TABLE "MEGR.DB" ADD S_BANK CHAR(30)^

UPDATE MEGR SET S_BANKSZAM = (SELECT BANKSZAM FROM CEGADAT WHERE CEGADAT.AZON = MEGR.AZON) WHERE S_BANKSZAM IS NULL^
UPDATE MEGR SET S_BANK = (SELECT BANK FROM CEGADAT WHERE CEGADAT.AZON = MEGR.AZON) WHERE S_BANK IS NULL^

UPDATE "VERSION.DB" SET VE_NUM='5801', VE_TIME='05/14/2012'^

/**DB5901****************************/
ALTER TABLE "VAROSOK.DB" ADD LAKOSSAG INTEGER^
ALTER TABLE "VAROSOK.DB" ADD REGIO CHAR(30)^
ALTER TABLE "VAROSOK.DB" ADD MEGJ CHAR(30)^
UPDATE "VERSION.DB" SET VE_NUM='5901', VE_TIME='08/23/2012'^

/**DB6001****************************/
ALTER TABLE "VEVO.DB" ADD NEW_CIM CHAR(50)^
UPDATE "VEVO.DB" SET NEW_CIM=CIM^
ALTER TABLE "VEVO.DB" DROP CIM^
ALTER TABLE "VEVO.DB" ADD CIM CHAR(50)^
UPDATE "VEVO.DB" SET CIM=NEW_CIM^
ALTER TABLE "VEVO.DB" DROP NEW_CIM^
UPDATE "VERSION.DB" SET VE_NUM='6001', VE_TIME='05/11/2013'^

/**DB6101****************************/
ALTER TABLE "BANK.DB" ADD IBAN char(30)^
ALTER TABLE "BANK.DB" ADD SWIFT char(30)^
UPDATE "VERSION.DB" SET VE_NUM='6101', VE_TIME='05/11/2013'^


/**DB6201****************************/
ALTER TABLE "VEVO.DB" ADD FIZMOD char(2)^
ALTER TABLE "VEVO.DB" ADD PLD INTEGER^
UPDATE "VERSION.DB" SET VE_NUM='6201', VE_TIME='08/08/2013'^

/**DB6301****************************/
ALTER TABLE "SZERZAR.DB" ADD MENNY integer^
ALTER TABLE "SZERZAR.DB" ADD IDOTOL DATE^
ALTER TABLE "SZERZAR.DB" ADD IDOIG DATE^
UPDATE "VERSION.DB" SET VE_NUM='6301', VE_TIME='01/31/2014'^

/**DB6401****************************/
ALTER TABLE "VEVO.DB" ADD MEMO BLOB(1,1)^
UPDATE "VERSION.DB" SET VE_NUM='6401', VE_TIME='03/10/2014'^

/**DB6501****************************/
ALTER TABLE "CIKKTORZS.DB" ADD ANYAGAR NUMERIC(16,4)^
UPDATE "VERSION.DB" SET VE_NUM='6501', VE_TIME='07/07/2014'^

/**DB6601****************************/
ALTER TABLE "CEGADAT.DB" ADD KISADOZO BOOLEAN^
ALTER TABLE "CEGADAT.DB" ADD EVALL BOOLEAN^
ALTER TABLE "CEGADAT.DB" ADD EV_NYILV_TART_SZAM CHAR(30)^
ALTER TABLE "CEGADAT.DB" ADD EV_NEV CHAR(50)^
ALTER TABLE "CEGADAT.DB" ADD KERULET char(30)^
ALTER TABLE "CEGADAT.DB" ADD KOZTERULET_NEVE char(30)^
ALTER TABLE "CEGADAT.DB" ADD KOZTERULET_JELLEGE char(30)^
ALTER TABLE "CEGADAT.DB" ADD HAZSZAM INTEGER^
ALTER TABLE "CEGADAT.DB" ADD EPULET char(5)^
ALTER TABLE "CEGADAT.DB" ADD LEPCSOHAZ char(5)^
ALTER TABLE "CEGADAT.DB" ADD SZINT char(5)^
ALTER TABLE "CEGADAT.DB" ADD AJTO char(5)^
ALTER TABLE "CEGADAT.DB" ADD HAZSZAMBONT char(20)^
UPDATE "CEGADAT.DB" SET BANK = NULL^
UPDATE "CEGADAT.DB" SET BANKSZAM = NULL^
UPDATE "CEGADAT.DB" SET IBAN = NULL^
UPDATE "CEGADAT.DB" SET SWIFT = NULL^

ALTER TABLE "VEVO.DB" ADD KERULET char(30)^
ALTER TABLE "VEVO.DB" ADD KOZTERULET_NEVE char(30)^
ALTER TABLE "VEVO.DB" ADD KOZTERULET_JELLEGE char(30)^
ALTER TABLE "VEVO.DB" ADD EPULET char(5)^
ALTER TABLE "VEVO.DB" ADD HAZSZAM INTEGER^
ALTER TABLE "VEVO.DB" ADD LEPCSOHAZ char(5)^
ALTER TABLE "VEVO.DB" ADD SZINT char(5)^
ALTER TABLE "VEVO.DB" ADD AJTO char(5)^
ALTER TABLE "VEVO.DB" ADD HAZSZAMBONT char(20)^
UPDATE "VERSION.DB" SET VE_NUM='6601', VE_TIME='11/01/2015'^

/**DB6701****************************/
ALTER TABLE "CIKKTORZS.DB" ADD KOZVSZOLG BOOLEAN^
ALTER TABLE "CIKKTORZS.DB" ADD ELOLEG BOOLEAN^

ALTER TABLE "SZLA.DB" ADD SZLATIPUS CHAR(1)^
ALTER TABLE "SZLA.DB" ADD PENZFORGELSZ BOOLEAN^
ALTER TABLE "SZLA.DB" ADD ONSZAMLA BOOLEAN^
ALTER TABLE "SZLA.DB" ADD FORD_ADO BOOLEAN^
ALTER TABLE "SZLA.DB" ADD ADOMENT_HIV BOOLEAN^
ALTER TABLE "SZLA.DB" ADD KULONB_SZER_SZAB BOOLEAN^

ALTER TABLE "SZLATET.DB" ADD KOZVSZOLG BOOLEAN^
ALTER TABLE "SZLATET.DB" ADD ELOLEG BOOLEAN^
ALTER TABLE "SZLATET.DB" ADD GYUJTOSZLACSOP VARCHAR(20)^
ALTER TABLE "SZLATET.DB" ADD KOZL_ESZK VARCHAR(20)^
ALTER TABLE "SZLATET.DB" ADD KOZL_ESZK_MEGJ VARCHAR(255)^
UPDATE "VERSION.DB" SET VE_NUM='6701', VE_TIME='12/01/2015'^


/**DB6801***************************/
ALTER TABLE "SZLATET.DB" ADD ELOLEGTIP VARCHAR(30)^
ALTER TABLE "CIKKTORZS.DB" ADD ADOTIP VARCHAR(30)^
ALTER TABLE "CIKKTORZS.DB" ADD ELOLEGTIP VARCHAR(30)^
ALTER TABLE "AFAKOD.DB" ADD JELLEG CHAR(30)^
ALTER TABLE "AFAKOD.DB" ADD JELLEG2 CHAR(30)^

ALTER TABLE "VEVO.DB" ADD NEW_EPULET CHAR(30)^
UPDATE "VEVO.DB" SET NEW_EPULET=EPULET^
ALTER TABLE "VEVO.DB" DROP EPULET^
ALTER TABLE "VEVO.DB" ADD EPULET CHAR(30)^
UPDATE "VEVO.DB" SET EPULET=NEW_EPULET^
ALTER TABLE "VEVO.DB" DROP NEW_EPULET^


ALTER TABLE "AJAN.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "AJAN.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "AJAN.DB" DROP TIPUS^
ALTER TABLE "AJAN.DB" ADD TIPUS CHAR(50)^
UPDATE "AJAN.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "AJAN.DB" DROP NEW_TIPUS^
ALTER TABLE "AJAN.DB" ADD SZLATIPMEGJ CHAR(50)^

ALTER TABLE "BESZ.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "BESZ.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "BESZ.DB" DROP TIPUS^
ALTER TABLE "BESZ.DB" ADD TIPUS CHAR(50)^
UPDATE "BESZ.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "BESZ.DB" DROP NEW_TIPUS^
ALTER TABLE "BESZ.DB" ADD SZLATIPMEGJ CHAR(50)^


ALTER TABLE "BIZ.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "BIZ.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "BIZ.DB" DROP TIPUS^
ALTER TABLE "BIZ.DB" ADD TIPUS CHAR(50)^
UPDATE "BIZ.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "BIZ.DB" DROP NEW_TIPUS^
ALTER TABLE "BIZ.DB" ADD SZLATIPMEGJ CHAR(50)^


ALTER TABLE "ELAD.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "ELAD.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "ELAD.DB" DROP TIPUS^
ALTER TABLE "ELAD.DB" ADD TIPUS CHAR(50)^
UPDATE "ELAD.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "ELAD.DB" DROP NEW_TIPUS^
ALTER TABLE "ELAD.DB" ADD SZLATIPMEGJ CHAR(50)^


ALTER TABLE "FOGL.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "FOGL.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "FOGL.DB" DROP TIPUS^
ALTER TABLE "FOGL.DB" ADD TIPUS CHAR(50)^
UPDATE "FOGL.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "FOGL.DB" DROP NEW_TIPUS^
ALTER TABLE "FOGL.DB" ADD SZLATIPMEGJ CHAR(50)^


ALTER TABLE "MEGR.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "MEGR.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "MEGR.DB" DROP TIPUS^
ALTER TABLE "MEGR.DB" ADD TIPUS CHAR(50)^
UPDATE "MEGR.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "MEGR.DB" DROP NEW_TIPUS^
ALTER TABLE "MEGR.DB" ADD SZLATIPMEGJ CHAR(50)^


ALTER TABLE "SZALL.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "SZALL.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "SZALL.DB" DROP TIPUS^
ALTER TABLE "SZALL.DB" ADD TIPUS CHAR(50)^
UPDATE "SZALL.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "SZALL.DB" DROP NEW_TIPUS^
ALTER TABLE "SZALL.DB" ADD SZLATIPMEGJ CHAR(50)^

ALTER TABLE "SZLA.DB" ADD NEW_TIPUS CHAR(50)^
UPDATE "SZLA.DB" SET NEW_TIPUS=TIPUS^
ALTER TABLE "SZLA.DB" DROP TIPUS^
ALTER TABLE "SZLA.DB" ADD TIPUS CHAR(50)^
UPDATE "SZLA.DB" SET TIPUS=NEW_TIPUS^
ALTER TABLE "SZLA.DB" DROP NEW_TIPUS^
ALTER TABLE "SZLA.DB" ADD SZLATIPMEGJ CHAR(50)^

UPDATE "VERSION.DB" SET VE_NUM='6801', VE_TIME='12/31/2015'^

/**DB6901***************************/
ALTER TABLE "AJANTET.DB" ADD MEJEL VARCHAR(6)^
ALTER TABLE "BESZTET.DB" ADD MEJEL VARCHAR(6)^
ALTER TABLE "BIZTET.DB" ADD MEJEL VARCHAR(6)^
ALTER TABLE "ELADTET.DB" ADD MEJEL VARCHAR(6)^
ALTER TABLE "FOGLTET.DB" ADD MEJEL VARCHAR(6)^
ALTER TABLE "MEGRTET.DB" ADD MEJEL VARCHAR(6)^
ALTER TABLE "SZALLTET.DB" ADD MEJEL VARCHAR(6)^
ALTER TABLE "SZLATET.DB" ADD MEJEL VARCHAR(6)^
UPDATE "VERSION.DB" SET VE_NUM='6901', VE_TIME='02/27/2017'^


/**DB7001***************************/
ALTER TABLE "VEVO.DB" ADD MAGAN BOOLEAN^
UPDATE "VEVO.db" SET MAGAN = False WHERE MAGAN IS NULL^
UPDATE "CIKKTORZS.db" SET KOZVSZOLG = False WHERE KOZVSZOLG IS NULL^
UPDATE "VERSION.DB" SET VE_NUM='7001', VE_TIME='03/01/2017'^

/**DB7101***************************/
ALTER TABLE "AJAN.DB" ADD ONLINESTART DATE^
ALTER TABLE "BESZ.DB" ADD ONLINESTART DATE^
ALTER TABLE "BIZ.DB" ADD ONLINESTART DATE^
ALTER TABLE "ELAD.DB" ADD ONLINESTART DATE^
ALTER TABLE "FOGL.DB" ADD ONLINESTART DATE^
ALTER TABLE "MEGR.DB" ADD ONLINESTART DATE^
ALTER TABLE "SZALL.DB" ADD ONLINESTART DATE^
ALTER TABLE "SZLA.DB" ADD ONLINESTART DATE^

ALTER TABLE "AJAN.DB" ADD ONLINEEND DATE^
ALTER TABLE "BESZ.DB" ADD ONLINEEND DATE^
ALTER TABLE "BIZ.DB" ADD ONLINEEND DATE^
ALTER TABLE "ELAD.DB" ADD ONLINEEND DATE^
ALTER TABLE "FOGL.DB" ADD ONLINEEND DATE^
ALTER TABLE "MEGR.DB" ADD ONLINEEND DATE^
ALTER TABLE "SZALL.DB" ADD ONLINEEND DATE^
ALTER TABLE "SZLA.DB" ADD ONLINEEND DATE^

CREATE TABLE "NAVONLINE.DB" (SN_AZON INTEGER,SN_SZLAAZON INTEGER,SN_SZLASZAM VARCHAR(20),SN_ALLAPOTID INTEGER,
SN_ALLAPOT VARCHAR(60),SN_NYOMTATVA DATE,SN_XMLFILENAME VARCHAR(255),SN_TOKEN VARCHAR(255),SN_TOKENVALIDFROM DATE,
SN_TOKENVALIDTO DATE,SN_TOKENFUNCCODE VARCHAR(20),
SN_TOKENRESULTMSG VARCHAR(255),SN_TOKENRESULTMSGM BLOB(1,1),
SN_SZLAKULDAZON VARCHAR(20),SN_SZLAKULDFUNCCODE VARCHAR(10),
SN_SZLAKULDRESULTMSG VARCHAR(255),SN_SZLAKULDRESULTMSGM BLOB(1,1),
SN_SZLAKULDDATUM DATE,SN_SZLAVALSZFUNCCODE VARCHAR(10),
SN_SZLAVALSZRESULTMSG VARCHAR(255),SN_SZLAVALSZRESULTMSGM BLOB(1,1),
SN_SZLAVALSZDATUM DATE, PRIMARY KEY(SN_AZON))^
UPDATE "VERSION.DB" SET VE_NUM='7101', VE_TIME='06/18/2018'^


/**DB7201****************************/
ALTER TABLE "SZLA.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "SZLA.DB" ADD OPERATION VARCHAR(6)^
ALTER TABLE "NAVONLINE.DB" ADD SN_OPERATION VARCHAR(6)^
UPDATE "VERSION.DB" SET VE_NUM='7201', VE_TIME='07/23/2018'^

/**DB7301***************************/
UPDATE "CIKKTORZS.db" SET ELOLEGTIP = False WHERE ELOLEGTIP IS NULL^
ALTER TABLE "CEGADAT.DB" ADD PENZFORGELSZ BOOLEAN^
UPDATE "CEGADAT.DB" SET PENZFORGELSZ = False WHERE PENZFORGELSZ IS NULL^
UPDATE "VERSION.DB" SET VE_NUM='7301', VE_TIME='08/14/2018'^


/**DB7401***************************/
ALTER TABLE "ME.DB" ADD NAVmegnev CHAR(20)^
ALTER TABLE "AFAKOD.DB" ADD NAVafakod CHAR(20)^
UPDATE "VERSION.DB" SET VE_NUM='7401', VE_TIME='04/04/2019'^

/**DB7501****************************/
ALTER TABLE "SZALL.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "SZALL.DB" ADD OPERATION VARCHAR(6)^

ALTER TABLE "BESZ.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "BESZ.DB" ADD OPERATION VARCHAR(6)^

ALTER TABLE "MEGR.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "MEGR.DB" ADD OPERATION VARCHAR(6)^

ALTER TABLE "ELAD.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "ELAD.DB" ADD OPERATION VARCHAR(6)^

ALTER TABLE "FOGL.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "FOGL.DB" ADD OPERATION VARCHAR(6)^

ALTER TABLE "AJAN.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "AJAN.DB" ADD OPERATION VARCHAR(6)^

ALTER TABLE "FOGL.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "FOGL.DB" ADD OPERATION VARCHAR(6)^

ALTER TABLE "BIZ.DB" ADD MAGAN BOOLEAN^
ALTER TABLE "BIZ.DB" ADD OPERATION VARCHAR(6)^
UPDATE "VERSION.DB" SET VE_NUM='7501', VE_TIME='07/23/2018'^

/**DB7601***************************/
ALTER TABLE "NAVONLINE.DB" ADD SZLALEKDAT DATE^
ALTER TABLE "NAVONLINE.DB" ADD SZLAALLAPOT CHAR(20)^
ALTER TABLE "NAVONLINE.DB" ADD SZLAINFO CHAR(255)^
UPDATE "VERSION.DB" SET VE_NUM='7601', VE_TIME='05/08/2019'^

/**DB7701***************************/
ALTER TABLE "AJAN.DB" ADD MODSZLA CHAR(15)^
ALTER TABLE "BESZ.DB" ADD MODSZLA CHAR(15)^
ALTER TABLE "BIZ.DB"  ADD MODSZLA CHAR(15)^
ALTER TABLE "ELAD.DB" ADD MODSZLA CHAR(15)^
ALTER TABLE "FOGL.DB" ADD MODSZLA CHAR(15)^
ALTER TABLE "MEGR.DB" ADD MODSZLA CHAR(15)^
ALTER TABLE "SZALL.DB" ADD MODSZLA CHAR(15)^
ALTER TABLE "SZLA.DB" ADD MODSZLA CHAR(15)^

ALTER TABLE "AJAN.DB" ADD MODDAT DATE^
ALTER TABLE "BESZ.DB" ADD MODDAT DATE^
ALTER TABLE "BIZ.DB"  ADD MODDAT DATE^
ALTER TABLE "ELAD.DB" ADD MODDAT DATE^
ALTER TABLE "FOGL.DB" ADD MODDAT DATE^
ALTER TABLE "MEGR.DB" ADD MODDAT DATE^
ALTER TABLE "SZALL.DB" ADD MODDAT DATE^
ALTER TABLE "SZLA.DB" ADD MODDAT DATE^

ALTER TABLE "AJAN.DB" ADD MODNUM VARCHAR(6)^
ALTER TABLE "BESZ.DB" ADD MODNUM VARCHAR(6)^
ALTER TABLE "BIZ.DB"  ADD MODNUM VARCHAR(6)^
ALTER TABLE "ELAD.DB" ADD MODNUM VARCHAR(6)^
ALTER TABLE "FOGL.DB" ADD MODNUM VARCHAR(6)^
ALTER TABLE "MEGR.DB" ADD MODNUM VARCHAR(6)^
ALTER TABLE "SZALL.DB" ADD MODNUM VARCHAR(6)^
ALTER TABLE "SZLA.DB" ADD MODNUM VARCHAR(6)^

ALTER TABLE "CIKKTORZS.db" ADD KOZL_ESZK BOOLEAN^
UPDATE "CIKKTORZS.db" SET KOZL_ESZK = False WHERE KOZL_ESZK IS NULL^
UPDATE "VERSION.DB" SET VE_NUM='7701', VE_TIME='06/03/2019'^
